Bug 1348012 - nodejs-output-file-sync-2.0.1 is available
Summary: nodejs-output-file-sync-2.0.1 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-output-file-sync
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-20 00:17 UTC by Upstream Release Monitoring
Modified: 2020-12-11 14:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-11 14:09:10 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.32 KB, patch)
2016-06-20 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.0 (#1348012) (1.07 KB, patch)
2017-03-08 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-20 00:17:40 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-2.fc24
URL: https://github.com/shinnn/output-file-sync.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9708/

Comment 1 Upstream Release Monitoring 2016-06-20 00:17:46 UTC
Patching or scratch build for nodejs-output-file-sync-1.1.1 failed.

Comment 2 Upstream Release Monitoring 2016-06-20 00:17:47 UTC
Created attachment 1169615 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-20 00:17:49 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-08 12:16:10 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.1-3.fc26
URL: https://github.com/shinnn/output-file-sync.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9708/

Comment 5 Upstream Release Monitoring 2017-03-08 12:16:14 UTC
Created attachment 1261232 [details]
[patch] Update to 2.0.0 (#1348012)

Comment 6 Upstream Release Monitoring 2017-03-08 12:18:27 UTC
hotness's scratch build of nodejs-output-file-sync-2.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18264044

Comment 7 Upstream Release Monitoring 2018-02-15 12:22:11 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.1-4.fc27
URL: https://github.com/shinnn/output-file-sync.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9708/

Comment 8 Fedora Admin user for bugzilla script actions 2020-10-30 02:56:16 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Miro Hrončok 2020-12-11 14:09:10 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.